
/* m10ad2 */

/* head */
.mib2m10ad2{
   width:99%;
   background: url("/images/inf_bg-content-block.gif") repeat-x scroll 0 0 #fff !important;
   font: 12px Arial, Helvetica, sans-serif;
   overflow: hidden;
}

.mib2m10ad2 a img {border:0}

.mib2m10ad2 .c-hm10ad2 {
	width: auto;
	overflow: hidden;
	position: relative;
	text-align: center;
}

.mib2m10ad2 .c-hm10ad2 a { text-decoration: none; color:#fff}

.mib2m10ad2 .c-hm10ad2 div {
	left: 50%;
	float: left;
	position: relative;
	text-align: center;
}

.mib2m10ad2 .c-hm10ad2 h2 {
	margin: 0;
	font-size: 12px;
	background: url(/images/inf_bg-content-block-ttl-l.gif) no-repeat;
	color: #fff;
	float: left;
	left: -50%;
	position: relative;
}

.mib2m10ad2 .c-hm10ad2 h2 span {
	background: url(/images/inf_bg-content-block-ttl-r.gif) no-repeat 100% 0;
	float: left;
	padding: 0 8px;
	line-height: 19px;
}

.mib2m10ad2 ul.a-sm10ad2 {
	margin: 0;
	padding: 11px 0 0 0;
	list-style: none;
        overflow: hidden;
        clear:left;
}

/* market */
.mib2m10ad2 .a-sm10ad2.horm10ad2 li {float: left; padding:0;margin:0px; overflow: hidden; width:100%}

.mib2m10ad2 .a-sm10ad2.verm10ad2 li {float: none; clear:both; text-align:left;}
.mib2m10ad2 .a-sm10ad2 li img {border:0;}


.mib2m10ad2 .a-sm10ad2 li .namem10ad2 {color: #91916b;}
.mib2m10ad2 .a-sm10ad2 li .pricem10ad2 {font-weight:bold}
.mib2m10ad2 .a-sm10ad2 li .namem10ad2 a {color: #91916b; text-decoration:none}




/* auto news/blogs */
.mib2m10ad2 .a-nm10ad2 {
	margin: 0;
	padding: 0;	
	overflow: hidden;
	width: 100%;
        clear:left;
        background: #fff;
}

.mib2m10ad2 .a-nm10ad2 td {
	padding: 5px 0px 4px 0px;
	line-height: 14px;
        }
        

.mib2m10ad2 .a-nm10ad2 td img {
	float: left;
	margin: 0 4px 0 0;
}
.mib2m10ad2 .a-nm10ad2 td div {
	overflow: hidden;        
	padding-top: 1px;
        text-align: left;
}
.mib2m10ad2 .a-nm10ad2 td a {
	color: #333;
	text-decoration: none;
}
.mib2m10ad2 .a-nm10ad2 td a:hover {
	text-decoration: underline;
}